@media (width<=992px) {
  .blueBox {
    right: 8px;
  }
  .rozaSelectionData::after {
    right: 0;
    left: unset;
  }
  .itemSelction {
    left: unset !important;
    right: 2% !important;
    transform: translate(70%, -50%);
  }
  header .navbar-nav {
    padding: 0;
    padding-top: 10px;
  }
}
